<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://wiki.hokubu.cn/w/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3AInfobox%2Fstyle.css</id>
	<title>模板:Infobox/style.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.hokubu.cn/w/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3AInfobox%2Fstyle.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.hokubu.cn/w/index.php?title=%E6%A8%A1%E6%9D%BF:Infobox/style.css&amp;action=history"/>
	<updated>2026-05-23T00:45:43Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.3</generator>
	<entry>
		<id>https://wiki.hokubu.cn/w/index.php?title=%E6%A8%A1%E6%9D%BF:Infobox/style.css&amp;diff=434&amp;oldid=prev</id>
		<title>目白光明Mejiro Bright：​创建页面，内容为“/* 	本 CSS 基于星际公民维基修改。 	Source: https://starcitizen.tools/Module:Infobox/styles.css 	本 CSS 来自于氢气维基百科 	Source：https://wiki.hydcraft.cn/Template:Infobox/style.css#L-13 */  .infobox { 	overflow: visible; 	width: 100%; 	max-width: 400px; 	margin-top: 0; 	margin-bottom: 1.6rem!important; 	background: var(--color-surface-2); 	border-radius: 8px; 	border-spacing: 0; 	box-shadow: var(--box-shadow-card); 	font-size: 0.875rem;…”</title>
		<link rel="alternate" type="text/html" href="https://wiki.hokubu.cn/w/index.php?title=%E6%A8%A1%E6%9D%BF:Infobox/style.css&amp;diff=434&amp;oldid=prev"/>
		<updated>2025-06-11T04:30:50Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“&lt;span class=&quot;autocomment&quot;&gt;本 CSS 基于星际公民维基修改。 	Source: https://starcitizen.tools/Module:Infobox/styles.css 	本 CSS 来自于氢气维基百科 	Source：https://wiki.hydcraft.cn/Template:Infobox/style.css#L-13：​&lt;/span&gt;  .infobox { 	overflow: visible; 	width: 100%; 	max-width: 400px; 	margin-top: 0; 	margin-bottom: 1.6rem!important; 	background: var(--color-surface-2); 	border-radius: 8px; 	border-spacing: 0; 	box-shadow: var(--box-shadow-card); 	font-size: 0.875rem;…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*&lt;br /&gt;
	本 CSS 基于星际公民维基修改。&lt;br /&gt;
	Source: https://starcitizen.tools/Module:Infobox/styles.css&lt;br /&gt;
	本 CSS 来自于氢气维基百科&lt;br /&gt;
	Source：https://wiki.hydcraft.cn/Template:Infobox/style.css#L-13&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
.infobox {&lt;br /&gt;
	overflow: visible;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	max-width: 400px;&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
	margin-bottom: 1.6rem!important;&lt;br /&gt;
	background: var(--color-surface-2);&lt;br /&gt;
	border-radius: 8px;&lt;br /&gt;
	border-spacing: 0;&lt;br /&gt;
	box-shadow: var(--box-shadow-card);&lt;br /&gt;
	font-size: 0.875rem;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox tbody {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox tr {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	padding: 0 10px;&lt;br /&gt;
	margin-top: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox th,&lt;br /&gt;
.infobox td {&lt;br /&gt;
	padding: 0 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .infobox-nocol {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	flex-direction: row;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .infobox-nocol th {&lt;br /&gt;
	width: 30%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .infobox-nocol td {&lt;br /&gt;
	width: 70%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .infobox-col1 {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .infobox-col2 {&lt;br /&gt;
	width: 50%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .infobox-col3 {&lt;br /&gt;
	width: calc( 100% / 3 );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .infobox-col4 {&lt;br /&gt;
	width: 25%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-data {&lt;br /&gt;
	min-width: 25%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .infobox-image {&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
	border-radius: 8px 8px 0 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-image td {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-image th{&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-image--light .image {&lt;br /&gt;
	background: #eaecf0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-image--dark .image {&lt;br /&gt;
	background: #2b2f36;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-image .image:hover img {&lt;br /&gt;
	transform: scale( 1.1 );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-image .image img {&lt;br /&gt;
	display: block;&lt;br /&gt;
	max-width: 100%;&lt;br /&gt;
	background: var( --background-color-quiet--hover );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-image .image img[ src$=&amp;#039;.svg&amp;#039; ] {&lt;br /&gt;
	background: #eaecf0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .infobox-title {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	margin-top: 20px;&lt;br /&gt;
	margin-bottom: 5px;&lt;br /&gt;
	color: var( --color-base--emphasized );&lt;br /&gt;
	font-size: 1.4rem;&lt;br /&gt;
	line-height: 1.4;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .infobox-indicator {&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .infobox-subtitle {&lt;br /&gt;
	margin-top: -5px;&lt;br /&gt;
	margin-bottom: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .infobox-indicator th,&lt;br /&gt;
.infobox .infobox-subtitle th {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .infobox-header {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	padding-top: 15px;&lt;br /&gt;
    border-top: 1px solid;&lt;br /&gt;
	border-color: var( --border-color-base );&lt;br /&gt;
	margin-top: 15px;&lt;br /&gt;
	color: var( --color-base--emphasized );&lt;br /&gt;
	font-size: 1rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-data th {&lt;br /&gt;
	color: var( --color-base--subtle );&lt;br /&gt;
	font-size: 0.8125rem;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	letter-spacing: 0.75px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-data td {&lt;br /&gt;
	font-weight: 600;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-data ul,&lt;br /&gt;
.infobox-data ol {&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .infobox-button-bar {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	margin-top: 25px;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-button-bar th {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox tr:first-of-type .mw-collapsible-toggle {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	display: none;&lt;br /&gt;
	float: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox tr:first-of-type .mw-collapsible-toggle .mw-collapsible-text {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	right: 0;&lt;br /&gt;
	display: block;&lt;br /&gt;
	padding: 5px 15px;&lt;br /&gt;
	background: var( --color-destructive );&lt;br /&gt;
	border-radius: 0 var( --border-radius--medium );&lt;br /&gt;
	color: #fff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox tr:first-of-type .mw-collapsible-toggle .mw-collapsible-text:hover {&lt;br /&gt;
	background: var( --color-destructive--hover );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox tr:first-of-type .mw-collapsible-toggle .mw-collapsible-text:active {&lt;br /&gt;
	background: var( --color-destructive--active );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox tr:first-of-type .mw-collapsible-toggle-collapsed .mw-collapsible-text {&lt;br /&gt;
	background: var( --color-primary );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox tr:first-of-type .mw-collapsible-toggle-collapsed .mw-collapsible-text:hover {&lt;br /&gt;
	background: var( --color-primary--hover );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox tr:first-of-type .mw-collapsible-toggle-collapsed .mw-collapsible-text:active {&lt;br /&gt;
	background: var( --color-primary--active );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox tr:first-of-type .mw-collapsible-toggle:before,&lt;br /&gt;
.infobox tr:first-of-type .mw-collapsible-toggle:after {&lt;br /&gt;
	content: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media only screen and ( max-width: 720px ) {&lt;br /&gt;
	.infobox {&lt;br /&gt;
		margin-right: auto;&lt;br /&gt;
		margin-left: auto;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.infobox tr:first-of-type .mw-collapsible-toggle {&lt;br /&gt;
		display: block;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
 .floatright:disabled {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.card-button a:hover {&lt;br /&gt;
	text-decoration: unset!important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>目白光明Mejiro Bright</name></author>
	</entry>
</feed>